import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditSchoolDetailPageComponent } from './edit-school-detail-page.component';

describe('EditSchoolDetailPageComponent', () => {
  let component: EditSchoolDetailPageComponent;
  let fixture: ComponentFixture<EditSchoolDetailPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditSchoolDetailPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditSchoolDetailPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
